DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
GET/chat

Retrieve all chats for the authenticated user

Retrieve all chats for the authenticated user

POST/chatarrow_forward
tune
Parameters
pagequery
integer · default 0
Page number (0-indexed)
limitquery
integer · default 1000
Number of items per page
double_arrow
Returns 200
Array of objects.
report
Errors
StatusDescription
500Default Response
north_east
Request
curl -X GET 'https://chat-api-dev.paicloud.ai//chat' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
200 OK
application/json
[
  {
    "id": "00000000-0000-0000-0000-000000000001",
    "userId": "00000000-0000-0000-0000-000000000001",
    "name": "name",
    "incognito": true,
    "expiresAt": "2026-01-01T00: 00:00Z",
    "createdAt": "2026-01-01T00: 00:00Z",
    "updatedAt": "2026-01-01T00: 00:00Z"
  }
]